This page was not yet optimized for use on mobile devices.
Konnektor im elektronischen Gesundkeitswesen, Anforderungen an den Netzkonnektor, Version 1.05
Profile details
| Status | active |
|---|---|
| Valid from | 09.10.2007 |
| Valid until | N/A |
| Scheme | π©πͺ DE |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL4+ |
Certification report
Extracted keywords
Security level
EAL 4, EAL1, EAL3, EAL5, EAL7, EAL2, EAL4, EAL6Security Assurance Requirements (SAR)
ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL, ADO_IGS, ADV_IMP.2, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM, AGD_USR, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_MSU.3, AVA_VLA.4, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.2, AVA_VLA.3, APE_INT.1, APE_DES.1, APE_ENV.1, APE_OBJ.1, APE_SRE.1, APE_REQ.1, APE_DES, APE_ENV, APE_INT, APE_OBJ, APE_REQ, APE_SRE, ASE_DES, ASE_ENV, ASE_INT, ASE_OBJ, ASE_PPC, ASE_REQ, ASE_SRE, ASE_TSSProtection profiles
BSI-CC-PP-0033-2007Standards
ISO/IEC 15408:2005Technical reports
BSI 7125, BSI 7148, BSI 7149Protection profile
Extracted keywords
Symmetric Algorithms
AES, HPC, DES, 3DES, HMACSchemes
MAC, Key ExchangeProtocols
SSL, SSL 3.0, TLS, TLS 1.0, TLS 1.1, IKE, IKEv2, IPsec, VPNRandomness
RNGVendor
Infineon Technologies AG, PhilipsSecurity level
EAL4+, EAL4, EAL3+Claims
O.PF_LAN, O.PF_WAN, O.RNG, A.AK, A.PF_LAN, A.SM-K, OE.RNG, OE.SM-K, OE.AK, OE.PF_LAN, OE.PKISecurity Assurance Requirements (SAR)
ADO_DEL, ADO_DEL.2, ADO_IGS, ADO_IGS.1, ADV_IMP.2, ADV_SPM.1, ADV_SPM, ADV_FSP.1, ADV_HLD, ADV_IMP.1, ADV_LLD.1, ADV_HLD.2, AGD_ADM.1, AGD_ADM, AGD_USR.1, ALC_FLR.1, ALC_TAT.1, AVA_MSU.3, AVA_VLA.4, AVA_SOF.1, AVA_VLA, AVA_MSUSecurity Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_SAA.1, FAU_GEN.1, FAU_SAA.3, FAU_SAA.1.1, FAU_SAA.1.2, FAU_SAR.1, FAU_ARP.1, FAU_STG.1, FAU_GEN.2, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.3.1, FCS_RND, FCS_RND.1, FCS_COP, FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FCS_CKM.4.1, FCS_RND.1.1, FDP_IFC, FDP_IFF, FDP_ACC, FDP_ACF, FDP_IFF.1, FDP_IFC.1, FDP_RIP.1, FDP_RIP.1.1, FDP_ACF.1, FDP_ACC.1, FDP_ITT.1, FDP_ITC.1, FDP_ITC.2, FDP_ITC, FIA_UAU, FIA_UID.1, FIA_UID, FIA_UAU.1, FIA_AFL.1, FMT_MSA, FMT_MOF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_SMF.1, FMT_MSA.3, FMT_MSA.1, FMT_MTD.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_MSA.2, FMT_MSA.2.1, FPT_ITI, FPT_STM, FPT_TST.1, FPT_PHP, FPT_TDC, FPT_SEP, FPT_SEP.1, FPT_SEP.2, FPT_SEP.3, FPT_AMT.1, FPT_STM.1, FPT_TDC.1, FPT_ITC.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_AMT.1.1, FPT_PHP.1, FPT_PHP.3, FPT_ITT.1, FPT_RCV, FPT_ITI.1, FPT_RCV.4, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1Protection profiles
BSI-CC-PP-0033, BSI-PP-0006-2002, BSI-PP-0019, BSI-PP-0020, BSI-PP-0018, BSI-PP-0002-2001Side-channel analysis
side channelStandards
FIPS PUB 46-3, FIPS PUB 180-2, FIPS PUB 197, PKCS#1, PKCS #1, PKCS#7, RFC 2409, RFC 4306, RFC 2402, RFC 4302, RFC 4303, RFC 792, RFC2401, RFC4301, RFC 791, RFC 2460, RFC 2663, RFC 958, RFC 2560, RFC 4330, RFC 793, RFC 1323, RFC 768, RFC 4301, RFC 3947, RFC 3948, RFC 2404, RFC 2246, RFC 2817, RFC 2818, RFC 3268, RFC 2716, RFC 3447, ISO/IEC 7816, X.509, CCMB-2005-08-001, CCMB-2005-08-002, CCMB-2005-08-003, CCMB-2005-08-004Technical reports
BSI TR-03116References
No references are available for this protection profile.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "10210623b59d89aa",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "10210623b59d89aa",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "PP0033b.pdf",
"pp_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AK": 10,
"A.PF_LAN": 8,
"A.SM-K": 3
},
"O": {
"O.PF_LAN": 24,
"O.PF_WAN": 16,
"O.RNG": 1
},
"OE": {
"OE.AK": 10,
"OE.PF_LAN": 13,
"OE.PKI": 13,
"OE.RNG": 14,
"OE.SM-K": 14
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0033": 2,
"BSI-PP-0002-2001": 1,
"BSI-PP-0006-2002": 2,
"BSI-PP-0018": 1,
"BSI-PP-0019": 2,
"BSI-PP-0020": 1
}
},
"cc_sar": {
"ADO": {
"ADO_DEL": 1,
"ADO_DEL.2": 6,
"ADO_IGS": 1,
"ADO_IGS.1": 5
},
"ADV": {
"ADV_FSP.1": 2,
"ADV_HLD": 1,
"ADV_HLD.2": 1,
"ADV_IMP.1": 2,
"ADV_IMP.2": 5,
"ADV_LLD.1": 2,
"ADV_SPM": 1,
"ADV_SPM.1": 5
},
"AGD": {
"AGD_ADM": 5,
"AGD_ADM.1": 3,
"AGD_USR.1": 2
},
"ALC": {
"ALC_FLR.1": 1,
"ALC_TAT.1": 1
},
"AVA": {
"AVA_MSU": 1,
"AVA_MSU.3": 5,
"AVA_SOF.1": 2,
"AVA_VLA": 1,
"AVA_VLA.4": 19
}
},
"cc_security_level": {
"EAL": {
"EAL3+": 1,
"EAL4": 21,
"EAL4+": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 1,
"FAU_GEN": 43,
"FAU_GEN.1": 10,
"FAU_GEN.2": 3,
"FAU_GEN.2.1": 1,
"FAU_SAA.1": 5,
"FAU_SAA.1.1": 1,
"FAU_SAA.1.2": 2,
"FAU_SAA.3": 2,
"FAU_SAR": 8,
"FAU_SAR.1": 4,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 3,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM.1": 7,
"FCS_CKM.4": 22,
"FCS_CKM.4.1": 1,
"FCS_COP": 38,
"FCS_COP.1": 7,
"FCS_RND": 15,
"FCS_RND.1": 10,
"FCS_RND.1.1": 1
},
"FDP": {
"FDP_ACC": 12,
"FDP_ACC.1": 7,
"FDP_ACF": 8,
"FDP_ACF.1": 5,
"FDP_IFC": 25,
"FDP_IFC.1": 9,
"FDP_IFF": 15,
"FDP_IFF.1": 15,
"FDP_ITC": 23,
"FDP_ITC.1": 10,
"FDP_ITC.2": 6,
"FDP_ITT.1": 1,
"FDP_RIP.1": 4,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_UAU": 10,
"FIA_UAU.1": 2,
"FIA_UID": 11,
"FIA_UID.1": 5
},
"FMT": {
"FMT_MOF.1": 5,
"FMT_MOF.1.1": 1,
"FMT_MSA": 41,
"FMT_MSA.1": 5,
"FMT_MSA.2": 25,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 9,
"FMT_MTD.1": 6,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 14,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 29,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_AMT.1": 8,
"FPT_AMT.1.1": 1,
"FPT_ITC.1": 2,
"FPT_ITI": 12,
"FPT_ITI.1": 7,
"FPT_ITT.1": 1,
"FPT_PHP": 4,
"FPT_PHP.1": 1,
"FPT_PHP.3": 1,
"FPT_RCV": 7,
"FPT_RCV.4": 1,
"FPT_SEP": 7,
"FPT_SEP.1": 2,
"FPT_SEP.2": 3,
"FPT_SEP.3": 1,
"FPT_STM": 16,
"FPT_STM.1": 4,
"FPT_TDC": 14,
"FPT_TDC.1": 5,
"FPT_TST.1": 6,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 13,
"FTP_ITC.1": 9,
"FTP_TRP": 6,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 6,
"IKEv2": 5
},
"IPsec": {
"IPsec": 8
},
"TLS": {
"SSL": {
"SSL": 4,
"SSL 3.0": 1
},
"TLS": {
"TLS": 10,
"TLS 1.0": 1,
"TLS 1.1": 1
}
},
"VPN": {
"VPN": 40
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 16
}
},
"side_channel_analysis": {
"SCA": {
"side channel": 1
}
},
"standard_id": {
"CC": {
"CCMB-2005-08-001": 2,
"CCMB-2005-08-002": 2,
"CCMB-2005-08-003": 2,
"CCMB-2005-08-004": 2
},
"FIPS": {
"FIPS PUB 180-2": 1,
"FIPS PUB 197": 1,
"FIPS PUB 46-3": 1
},
"ISO": {
"ISO/IEC 7816": 2
},
"PKCS": {
"PKCS #1": 2,
"PKCS#1": 2,
"PKCS#7": 1
},
"RFC": {
"RFC 1323": 1,
"RFC 2246": 1,
"RFC 2402": 1,
"RFC 2404": 1,
"RFC 2409": 3,
"RFC 2460": 1,
"RFC 2560": 1,
"RFC 2663": 1,
"RFC 2716": 1,
"RFC 2817": 1,
"RFC 2818": 1,
"RFC 3268": 1,
"RFC 3447": 1,
"RFC 3947": 1,
"RFC 3948": 1,
"RFC 4301": 1,
"RFC 4302": 2,
"RFC 4303": 2,
"RFC 4306": 4,
"RFC 4330": 2,
"RFC 768": 1,
"RFC 791": 1,
"RFC 792": 1,
"RFC 793": 1,
"RFC 958": 1,
"RFC2401": 1,
"RFC4301": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
},
"HPC": {
"HPC": 2
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03116": 2
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Infineon": {
"Infineon Technologies AG": 1
},
"Philips": {
"Philips": 1
}
},
"vulnerability": {}
},
"pp_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik (BSI)",
"/Category": "Protection Profile",
"/Company": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik (BSI)",
"/CreationDate": "D:20071012144258+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0 f\u00fcr Word",
"/Keywords": "NK-PP, Netzkonnektor, Konnektor, eHealth, elektronisches Gesundheitswesen, Telematikinfrastruktur, dezentrale Komponente",
"/ModDate": "D:20071016145840+02\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/Title": "Protection Profile Netzkonnektor",
"pdf_file_size_bytes": 2148392,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.gematik.de/",
"http://www.ietf.org/rfc/rfc2818.txt",
"http://www.dimdi.de",
"http://www.ietf.org/rfc/rfc3268.txt",
"http://tools.ietf.org/html/rfc4330",
"http://www.dimdi.de/",
"http://www.ietf.org/rfc/rfc3447.txt",
"http://www.rfc-editor.org/rfc/rfc2404.txt",
"http://www.bundesanzeiger.de/old/banz/banzinha/BAnz_58_095.htm",
"http://www.ietf.org/rfc/rfc4302.txt",
"http://www.ietf.org/internet-drafts/draft-ietf-ntp-ntpv4-proto-02.txt",
"http://tools.ietf.org/html/rfc2560",
"http://tools.ietf.org/html/rfc4302",
"http://tools.ietf.org/html/rfc4306",
"http://tools.ietf.org/html/rfc793",
"http://www.ietf.org/rfc/rfc2409.txt",
"http://www.commoncriteriaportal.org/",
"http://www.bsi.bund.de/literat/studien/firewall/fwstud.htm",
"http://www.bundesnetzagentur.de/",
"http://tools.ietf.org/html/rfc792",
"http://www.ietf.org/rfc/rfc2817.txt",
"http://www.ietf.org/rfc/rfc4303.txt",
"http://tools.ietf.org/html/rfc2409",
"http://www.eecis.udel.edu/~mills/ntp/html/release.html",
"http://tools.ietf.org/html/rfc1323",
"http://tools.ietf.org/html/",
"http://www.ietf.org/rfc/rfc4301.txt",
"http://www.w3.org/TR/xmldsig-core/",
"http://www.rfc-editor.org/rfc/rfc4330.txt",
"http://tools.ietf.org/html/rfc768",
"http://tools.ietf.org/html/rfc2663",
"http://www.ietf.org/rfc/rfc2246.txt",
"http://tools.ietf.org/html/rfc4303",
"http://www.rfc-editor.org/rfc/rfc3948.txt",
"http://www.rfc-editor.org/rfc/rfc3947.txt",
"http://tools.ietf.org/html/rfc2402",
"http://tools.ietf.org/html/rfc958",
"http://www.commoncriteriaportal.org",
"http://www.ietf.org/rfc/rfc2716.txt",
"http://wp.netscape.com/eng/ssl3/draft302.txt",
"http://www.ietf.org/rfc/rfc4306.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 149
},
"report_filename": "PP0033a.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0033-2007": 26
}
},
"cc_sar": {
"ACM": {
"ACM_AUT": 2,
"ACM_CAP": 2,
"ACM_SCP": 2
},
"ADO": {
"ADO_DEL": 2,
"ADO_IGS": 2
},
"ADV": {
"ADV_FSP": 2,
"ADV_HLD": 2,
"ADV_IMP": 2,
"ADV_IMP.2": 2,
"ADV_INT": 2,
"ADV_LLD": 2,
"ADV_RCR": 2,
"ADV_SPM": 2
},
"AGD": {
"AGD_ADM": 2,
"AGD_USR": 2
},
"ALC": {
"ALC_DVS": 2,
"ALC_FLR": 2,
"ALC_LCD": 2,
"ALC_TAT": 2
},
"APE": {
"APE_DES": 1,
"APE_DES.1": 1,
"APE_ENV": 1,
"APE_ENV.1": 1,
"APE_INT": 1,
"APE_INT.1": 1,
"APE_OBJ": 1,
"APE_OBJ.1": 1,
"APE_REQ": 1,
"APE_REQ.1": 1,
"APE_SRE": 1,
"APE_SRE.1": 1
},
"ASE": {
"ASE_DES": 1,
"ASE_ENV": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_PPC": 1,
"ASE_REQ": 1,
"ASE_SRE": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV": 2,
"ATE_DPT": 2,
"ATE_FUN": 2,
"ATE_IND": 2
},
"AVA": {
"AVA_CCA": 2,
"AVA_MSU": 2,
"AVA_MSU.3": 2,
"AVA_SOF": 3,
"AVA_VLA": 3,
"AVA_VLA.2": 1,
"AVA_VLA.3": 1,
"AVA_VLA.4": 3
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 3,
"EAL1": 5,
"EAL2": 3,
"EAL3": 4,
"EAL4": 4,
"EAL5": 6,
"EAL6": 3,
"EAL7": 4
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408:2005": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {
"BSI": {
"BSI 7125": 2,
"BSI 7148": 1,
"BSI 7149": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/Company": "BSI, Postfach 200363, 53133 Bonn",
"/CreationDate": "D:20071010104342+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 8.1 f\u00fcr Word",
"/Keywords": "\"Konnektor, Netzkonnektor, eHealth, elektronisches Gesundheitswesen, Telematikinfrastruktur, dezentrale Komponente, Common Criteria, Schutzprofil\"",
"/ModDate": "D:20071010105406+02\u002700\u0027",
"/Producer": "Acrobat Distiller 8.1.0 (Windows)",
"/SourceModified": "D:20071010084246",
"/Subject": "Konnektor f\u00fcr die Telematikinfrastruktur",
"/Title": "Zertifizierungsreport BSI-CC-PP-0033-2007",
"pdf_file_size_bytes": 195308,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 28
}
},
"scheme_metadata": null,
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f9c51362b04b401b03ae8d3e0bf81c491d0f63498816f86c1dc5ef9ef73be72c",
"source_hash": "7b41e0379acca742713c9183af630a6335c8f6714938458841cf180bea5bbff0",
"txt_hash": "0a5671407dc4f362a896ec151028bc8913276f0681ca7fe69c00c85cea562cd6"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c7114f7d3543fa90eb6f07d2eb0f9a31b3be42a675d213c4760d60b0dfa64c6c",
"source_hash": "d43fa7197529e96b6e2d9c36570d813fb07e651c3407fef7f2bc820669a74e64",
"txt_hash": "b0f6de491864b24a101ea65621652dd578af3f999c577545850a72dab55d06cf"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Network and Network-Related Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "Konnektor im elektronischen Gesundkeitswesen, Anforderungen an den Netzkonnektor, Version 1.05",
"not_valid_after": null,
"not_valid_before": "2007-10-09",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP0033b.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP0033a.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+"
]
},
"status": "active",
"version": "1.05"
}
}